import e from "./index-generateUtilityClass.js";
import s from "./index-generateUtilityClasses.js";
function o(t) {
  return e("MuiToggleButton", t);
}
const a = s("MuiToggleButton", ["root", "disabled", "selected", "standard", "primary", "secondary", "sizeSmall", "sizeMedium", "sizeLarge", "fullWidth"]);
export {
  a as default,
  o as getToggleButtonUtilityClass
};
